MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003551ATutor- no cat -public2008-09-04 04:522008-11-14 08:23
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003551: Possible SQL keyword bug
DescriptionI have not experienced any trouble with, but apparently the worl "privileges" is an SQL keyword, and is causing trouble for some.


http://www.atutor.ca/view/3/15015/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003178)
greg (administrator)
2008-09-19 09:26

confirmed as a keyword up to 5.0.60 then removed
(0003186)
greg (administrator)
2008-09-25 07:10

Added back quotes around instance of keyword "privileges" in sql queries

- Issue History
Date Modified Username Field Change
2008-09-04 04:52 greg New Issue
2008-09-04 04:52 greg Affects version => SVN
2008-09-19 09:26 greg Note Added: 0003178
2008-09-22 04:13 IndieRect Note Added: 0003179
2008-09-23 05:01 IndieRect Note Deleted: 0003179
2008-09-25 07:10 greg Status new => resolved
2008-09-25 07:10 greg Fixed in Version => 1.6.2
2008-09-25 07:10 greg Resolution open => fixed
2008-09-25 07:10 greg Assigned To => greg
2008-09-25 07:10 greg Note Added: 0003186
2008-11-14 08:23 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker